QCAT - Feature #728

User Story # 726 (Closed): Adding of watershed Module

Implementing Watershed module and links to other objects in the Frontend

13 Nov 2015 09:22 - Kurt Gerber

Status: Closed Start date: 13 Nov 2015
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 80.00 hours
Target version: Watershed module Spent time: 0.00 hour
Resolution:

Description

History

#1 - 13 Nov 2015 09:22 - Kurt Gerber

- Tracker changed from User Story to Feature

#2 - 30 Mar 2016 11:32 - Kurt Gerber

- Target version changed from 99 to Watershed module

#3 - 27 Jan 2017 12:18 - Kurt Gerber

- Status changed from New to Closed
